import { VueConstructor } from "vue";
import ElementUI from "element-ui";
import "element-ui/lib/theme-chalk/index.css";

// Vue插件安装
export default (Vue: VueConstructor) => {
  Vue.use(ElementUI);
};
